View Issue Details

IDProjectCategoryView StatusLast Update
0001036SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0Fixed in Version3.3.0 
Summary0001036: Error is not getting recorded in outgoing batch if there isn't a line number
DescriptionError is not getting recorded in outgoing batch if there isn't a line number
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ee0bc6c7

2013-02-07 13:14:38

chenson

Details Diff
0001036: Error is not getting recorded in outgoing batch if there isn't a line number
0001036
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AcknowledgeService.java Diff File

Issue History

Date Modified Username Field Change
2013-02-07 13:14 chenson New Issue
2013-02-07 13:14 chenson Status new => assigned
2013-02-07 13:14 chenson Assigned To => chenson
2013-02-07 13:14 chenson Status assigned => resolved
2013-02-07 13:14 chenson Fixed in Version => 3.3.0
2013-02-07 13:14 chenson Resolution open => fixed
2013-02-07 20:49 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6838
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ee0bc6c7